/*
Author:		Rico Floß, floss@51nullacht.de
Author URI: https://www.51nullacht.de/
Project:	toggle grid
Client:		cd net
Date:		2026-08
*/

.togglegrid-wrapper { 
	display: grid; 
	grid-auto-flow: dense; 
	grid-gap: 1rem; 
	grid-template-columns: repeat(1, 1fr); 
}
.togglegrid-wrapper .togglegrid-item { grid-column: 1/-1; z-index: 1; }

@media (min-width: 768px) {
	.togglegrid-wrapper { grid-template-columns: repeat(2, 1fr); }
}
@media (min-width: 1070px) {
	.togglegrid-wrapper { grid-template-columns: repeat(3, 1fr); }
}